Links

 

How to Use OScommerce

 

Version 2.3 Post-Installation Notes

It is recommended to follow the following post-installation steps to secure your osCommerce Online Merchant online store:

  1. Delete the/install directory.
  2. Rename the Administration Tool directory located at  /admin.
  3. Set the permissions on /includes/configure.php to 644 (or 444 if this file is still writable).
  4. Set the permissions on /admin/includes/configure.php to 644 (or 444 if this file is still writable).
  5. Review the directory permissions on the Administration Tool -> Tools -> Security Directory Permissions page.
  6. The Administration Tool should be further protected using htaccess/htpasswd and can be set-up within the Configuration -> Administrators page.

 

After looking around at the installation it appears that the portuguese language pack may be incompatible with the newer version of the software.  What I found was there was many files missing in the includes/languages/portugues.   All the functioning sites I saw in portuguese  were using version 2.2Another working site here.  The portuguese language pack also says "its compatible with 2.2"  

Leave a Reply

Your email address will not be published. Required fields are marked *